h1 {
	text-align: center;}
h2 {text-align: center;}
a {text-align: center;}
p {text-align: center;}
#haupt {text-align: center;}
img {text-align: center;}
ul {text-align:center;}
.titl {font-variant: small-caps; text-shadow:10px 10px 10px gray; font-style: ariel;}


table {border-collapse: collapse;}
th, td {border: 3px solid black;padding: 20px;}


body {text-align: center; background-image: url('br.png');}
.text {text-shadow: 5px 5px 5px grey;font-family: comic sans ms;}
.ä {color: gold}


body{
margin: 20px auto;
max-width: 80em;
}
* {
padding: 10px;margin:5px;
}
header{
border: 2px solid #3481cd
}
nav{
background: #5AC8E8 ;
}
footer{
border: 2px solid seagreen;
}
main{
border: 2px solid hotpink;
}
article{
border: 2px solid purple;
}
section{
border: 2px solid slateblue;
}
aside{
border: 2px solid tomato;
}
